@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

.swiper-pagination-bullet {
    transition: .5s;
    background-color: white;
    opacity: .5;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}

.swiper-button-prev, .swiper-button-next {
    color: white;
}

.swiper-button-prev::after, .swiper-button-next::after {
    font-size: 30px;
}

.text-orange {
    color: #ffa500;
}